.container-25, .container-26 {
    display: none !important;
}

.intec-template .intec-template-layout-content {
    background: var(--color-ffffff) !important;
}

.container-27, .container-28 {
    background: none !important;
}



.aquasel-700-banner__content {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.aquasel-700-banner__content-info {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    flex: 1 0 40%;
}

.aquasel-700-banner__content-info span:nth-child(1) {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding-bottom: 20px;
}

.aquasel-700-banner__content-info span:nth-child(1):before {
    content: '';
    background-image: url("./img/700-1_1.png");
    width: 36px;
    height: 36px;
    display: flex;
    background-size: contain;
    background-repeat: no-repeat;
}

.aquasel-700-banner__content-info span:nth-child(2) {
    color: var(--color-ffffff);
    text-align: justify;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.aquasel-700-banner__content-info h1 {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-variant: small-caps;
    padding: 20px 0 40px 0;
}

.aquasel-700-banner__content-img {
    flex: 1 1 33%;
}

.aquasel-700-banner__content-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (max-width: 992px) {
    .aquasel-700-banner__content {
        flex-direction: column;
    }

    .aquasel-700-banner__content-img {
        flex: 100%;
        max-width: 700px;
    }
}

@media (max-width: 700px) {
    .aquasel-700-banner__content {
        flex-direction: column;
    }

    .aquasel-700-banner__content-info {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
        flex: 1 0 40%;
    }

    .aquasel-700-banner__content-info span {
        font-size: 36px;
    }

    .aquasel-700-banner__content-info span:nth-child(1) {
        font-size: 32px;
        padding-bottom: 20px;
    }

    .aquasel-700-banner__content-info span:nth-child(1):before {
        content: '';
        background-image: url("./img/700-1_1.png");
        width: 36px;
        height: 36px;
        display: flex;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .aquasel-700-banner__content-info span:nth-child(2) {
        font-size: 24px;
    }

    .aquasel-700-banner__content-info h1 {
        font-size: 32px;
        line-height: normal;
        padding: 10px 0 20px 0;
    }
}

@media (max-width: 500px) {
    .aquasel-700-banner__content-info span:nth-child(1) {
        font-size: 20px;
        gap: 10px;
    }

    .aquasel-700-banner__content-info span:nth-child(1):before {
        width: 19px;
        height: 19px;
    }

    .aquasel-700-banner__content-info span:nth-child(2) {
        font-size: 20px;
    }
}

.aquasel-700-info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    flex-direction: column;
}

.aquasel-700-info__top {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 68px;
}

.aquasel-700-info__top-item:nth-child(1) {
    flex: 0 0 39%;
}

.aquasel-700-info__top-item:nth-child(2) {
    flex: 1 0 57%;
}

.aquasel-700-info__top-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.aquasel-700-info__top-item span {
    color: var(--color-707070);
    text-align: justify;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.aquasel-700-info__top-item-ears {
    color: var(--color-E21B3C);
    font-family: Rambla;
    font-size: 70px;
    font-style: italic;
    font-weight: 700;
    line-height: 40px;
    /* 57.143% */
    padding: 20px 0 40px;
}

.aquasel-700-info__top-item-ears span {
    color: var(--color-E21B3C);
    font-family: Rambla;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}

.aquasel-700-info__top-item h2 {
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding: 0 0 20px 0;
}

.aquasel-700-info__top-item p {
    color: var(--color-707070);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.aquasel-700-info__top-item p:nth-child(6) {
    padding: 20px 0 40px 0;
}

.aquasel-700-info__top-item p:last-child {
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.aquasel-700-info__top-item p:last-child a {
    color: var(--color-E21B3C);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media (max-width: 992px) {
    .aquasel-700-info__top {
        flex-direction: column;
        gap: 30px;
    }

    .aquasel-700-info__top-item:nth-child(1) {
        order: 2;
        max-width: 400px;
    }
}

@media (max-width: 700px) {
    .aquasel-700-info__top-item-ears {
        padding: 10px 0 10px;
    }

    .aquasel-700-info__top h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 30px 0;
    }
}

@media (max-width: 500px) {
    .aquasel-700-info__top-item span {
        font-size: 14px;
    }

    .aquasel-700-info__top-item-ears span {
        font-size: 32px;
    }

    .aquasel-700-info__top-item p {
        font-size: 14px;
    }

    .aquasel-700-info__top-item p:last-child a {
        font-size: 18px;
    }
}

.aquasel-700-info__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 103px;
}

.aquasel-700-info__bottom h3 {
    display: none;
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 30px;
}

.aquasel-700-info__bottom-table {
    flex: 1 1 14%;
}

.aquasel-700-info__bottom-table-title {
    display: none;
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 30px;
}

.aquasel-700-info__bottom-table-row {
    display: flex;
    border-radius: 30px;
    color: var(--color-3A3A3A);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.aquasel-700-info__bottom-table-row:nth-child(2n+1) {
    background: var(--color-F5F5F5);
    color: var(--color-707070);
}

.aquasel-700-info__bottom-table-row:nth-child(2) .aquasel-700-info__bottom-table-row-cell {
    border-right: none;
    font-size: 16px;
    font-weight: 600;
}

.aquasel-700-info__bottom-table-row-cell {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    width: 39%;
}

.aquasel-700-info__bottom-table-row-cell:nth-child(1) {
    flex: 0 1 61%;
    border-right: 0.5px solid var(--color-D3D3D3);
}

.aquasel-700-info__bottom-advantages {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 52px;
    flex: 1 33%;
}

.aquasel-700-info__bottom-advantages-name {
    width: calc(50% - 52px / 2 * 1);
    border-bottom: 1px solid var(--color-D3D3D3);
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.aquasel-700-info__bottom-advantages-name:nth-child(2) {
    padding: 0 0 40px;
}

.aquasel-700-info__bottom-advantages-name:nth-child(3) {
    padding: 0 0 40px;
}

.aquasel-700-info__bottom-advantages-name:nth-child(8) {
    padding: 40px 0 0;
    border-bottom: none;
}

.aquasel-700-info__bottom-advantages-name:last-child {
    padding: 40px 0 0;
    border-bottom: none;
}

.aquasel-700-info__bottom-advantages-name:before {
    content: '';
    width: 34px;
    height: 34px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

.aquasel-700-info__bottom-advantages-name:nth-child(2):before {
    background-image: url("./img/700-2-1.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(3):before {
    background-image: url("./img/700-2-2.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(4):before {
    background-image: url("./img/700-2-3.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(5):before {
    background-image: url("./img/700-2-4.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(6):before {
    background-image: url("./img/700-2-5.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(7):before {
    background-image: url("./img/700-2-6.png");
}

.aquasel-700-info__bottom-advantages-name:nth-child(8):before {
    background-image: url("./img/700-2-7.png");
}

.aquasel-700-info__bottom-advantages-name:last-child:before {
    background-image: url("./img/700-2-8.png");
}

@media (max-width: 992px) {
    .aquasel-700-info__bottom {
        flex-direction: column;
        gap: 20px;
    }

    .aquasel-700-info__bottom-table {
        order: 2;
        width: 100%;
    }

    .aquasel-700-info__bottom-table h3 {
        display: block;
    }

    .aquasel-700-info__bottom-advantages {
        justify-content: flex-start;
        width: 100%;
    }

    .aquasel-700-info__bottom-advantages h3 {
        display: block;
        width: 100%;
    }

    .aquasel-700-info__bottom-advantages-name {
        width: calc(33.333% - 52px / 3 * 2);
        padding: 20px 0 !important;
    }
}

@media (max-width: 700px) {
    .aquasel-700-info__bottom-advantages {
        justify-content: flex-start;
    }

    .aquasel-700-info__bottom-advantages-name {
        width: calc(50% - 52px / 2 * 1);
    }
}

@media (max-width: 500px) {
    .aquasel-700-info__bottom-advantages {
        flex-direction: column;
    }

    .aquasel-700-info__bottom-advantages-name {
        width: 100%;
    }

    .aquasel-700-info__bottom-advantages-name:nth-child(7) {
        border-bottom: 1px solid var(--color-D3D3D3);
    }
}

@media (max-width: 700px) {
    .aquasel-700-info {
        gap: 30px;
    }
}

.aquasel-700-security__color_blue {
    background: var(--color-2B5A74);
}

.aquasel-700-security h2 {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding-bottom: 40px;
}

.aquasel-700-security__items {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.aquasel-700-security__items-item {
    width: calc(20% - 30px / 5 * 4);
}

.aquasel-700-security__items-item-img {
    border-radius: 20px;
    overflow: hidden;
    height: 202px;
}

.aquasel-700-security__items-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aquasel-700-security__items-item-name {
    color: var(--color-ffffff);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 20px 0 0 0;
}

@media (max-width: 992px) {
    .aquasel-700-security__items {
        flex-wrap: wrap;
        gap: 20px;
    }

    .aquasel-700-security__items-item {
        width: calc(33.333% - 20px / 3 * 2);
    }

    .aquasel-700-security__items-item:nth-child(4) {
        width: calc(50% - 20px / 2 * 1);
    }

    .aquasel-700-security__items-item:nth-child(5) {
        width: calc(50% - 20px / 2 * 1);
    }
}

@media (max-width: 700px) {
    .aquasel-700-security h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 30px 0;
    }

    .aquasel-700-security__items {
        flex-wrap: wrap;
        gap: 30px;
    }

    .aquasel-700-security__items-item {
        width: calc(50% - 30px / 2 * 1);
    }

    .aquasel-700-security__items-item:nth-child(1) {
        width: 100%;
    }

    .aquasel-700-security__items-item:nth-child(4) {
        width: calc(50% - 30px / 2 * 1);
    }

    .aquasel-700-security__items-item:nth-child(5) {
        width: calc(50% - 30px / 2 * 1);
    }

    .aquasel-700-security__items-item-name {
        font-size: 14px;
        text-align: center;
        padding: 15px 0 0 0;
    }
}

@media (max-width: 500px) {
    .aquasel-700-security__items-item-img {
        height: 126px;
    }
}

.aquasel-700-universal h2 {
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding: 0 0 40px 0;
}

.aquasel-700-universal__items {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 30px;
}

.aquasel-700-universal__items-item {
    width: calc(16.666% - 30px / 6 * 5);
}

.aquasel-700-universal__items-item-img {
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    height: 126px;
}

.aquasel-700-universal__items-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aquasel-700-universal__items-item span {
    color: var(--color-707070);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 20px 0 0 0;
    display: block;
}

@media (max-width: 992px) {
    .aquasel-700-universal__items {
        flex-wrap: wrap;
    }

    .aquasel-700-universal__items-item {
        width: calc(33.333% - 30px / 3 * 2);
    }

    .aquasel-700-universal__items-item-img {
        height: 202px;
    }
}

@media (max-width: 700px) {
    .aquasel-700-universal h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 30px 0;
    }

    .aquasel-700-universal span {
        font-size: 14px;
        text-align: center;
        padding: 15px 0 0 0;
    }
}

@media (max-width: 500px) {
    .aquasel-700-universal__items {
        flex-wrap: wrap;
    }

    .aquasel-700-universal__items-item {
        width: calc(50% - 30px / 2 * 1);
    }

    .aquasel-700-universal__items-item-img {
        height: 126px;
    }
}

.aquasel-700-easy__color_blue {
    background: var(--color-2B5A74);
}

.aquasel-700-easy h2 {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding: 0 0 40px;
}

.aquasel-700-easy__content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
}

/**/

.aquasel-700-easy__content-top {
    display: grid;
    grid-template-columns: 0.8fr 1fr 1fr;
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 30px;
    max-height: 570px;
    width: 100%;
}

.aquasel-700-easy__content-top-item {
    width: 100%;
    height: 270px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.aquasel-700-easy__content-top-item video {
    height: 100%;
    object-fit: cover;
}

.aquasel-700-easy__content-top-item:nth-child(1) {
    grid-column: 1;
    grid-row: 1/3;
    overflow: hidden;
    height: 100%;
}

.aquasel-700-easy__content-top-item:nth-child(2) {
    background-image: url("./img/700-5-2.jpg");
    background-position-y: center;
    grid-column: 2;
    grid-row: 1;

}

.aquasel-700-easy__content-top-item:nth-child(3) {
    background-image: url("./img/700-5-3.jpg");
    background-position-y: top;
    grid-column: 3;
    grid-row: 1;
}

.aquasel-700-easy__content-top-item:nth-child(4) {
    background-image: url("./img/700-5-4.jpg");
    background-position-y: bottom;
    grid-column: 2;
    grid-row: 2;
}

.aquasel-700-easy__content-top-item:nth-child(5) {
    background-image: url("./img/700-5-5.jpg");
    background-position-y: bottom;
    grid-column: 3;
    grid-row: 2;
}

.aquasel-700-easy__content-top-item-number {
    width: 45px;
    margin: 20px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(15px);
    padding: 10px 15px;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* 120% */
}

.aquasel-700-easy__content-top-item-info {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 20px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(15px);
    display: flex;
    align-items: center;
    gap: 20px;
    z-index: 2;
}

.aquasel-700-easy__content-top-item-info-name {
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    height: 45px;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}

.aquasel-700-easy__content-top-item-info-tooltip {
    background: none;
    backdrop-filter: none;
    right: 0;
    position: absolute;
    margin: 0 10px;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle {
    position: absolute;
    right: -1px;
    margin: 0;
    z-index: 2;
    border-radius: 4px;
    display: flex;
    padding: 8px;
    cursor: pointer;
    border: none;
    background: rgba(255, 255, 255) !important;
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle svg {
    width: 8px;
    height: 12px;
    fill: #3a3a3a;
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle:hover svg {
    color: #68a2ca;
}


.aquasel-700-easy__content-top-item-info-tooltip-toggle:hover ~ .aquasel-700-easy__content-top-item-info-tooltip-text {
    display: block;
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle:focus ~ .aquasel-700-easy__content-top-item-info-tooltip-text {
    display: block;
}

.aquasel-700-easy__content-top-item-info-tooltip-text {
    background-color: var(--color-ffffff);
    color: var(--color-707070);
    font-size: 12px;
    font-variant-numeric: lining-nums proportional-nums;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-variant: small-caps;
    text-transform: none;
    padding: 20px 18px 18px 22px;
    border-radius: 12px;
    position: absolute;
    top: -91px;
    z-index: 0;
    right: -15px;
    display: none;
    /*display: block;*/
}

.aquasel-700-easy__content-top-item-info-tooltip-text-svg {
    width: 41px;
    height: 100%;
    position: absolute;
    right: -9px;
    top: -21px;
    /*display: block;*/
    display: none;
    transform: rotate(180deg);
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle:hover ~ .aquasel-700-easy__content-top-item-info-tooltip-text-svg {
    display: block;
}

.aquasel-700-easy__content-top-item-info-tooltip-toggle:focus ~ .aquasel-700-easy__content-top-item-info-tooltip-text-svg {
    display: block;
}

/**/
.aquasel-700-easy__content-bottom {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.aquasel-700-easy__content-bottom-item {
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 30px;
    width: calc(33.333% - 30px / 3 * 2);
}

.aquasel-700-easy__content-bottom-item-img {
    height: 160px;
}

.aquasel-700-easy__content-bottom-item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.aquasel-700-easy__content-bottom-item-info {
    flex: 1 60%;

}

.aquasel-700-easy__content-bottom-item-info-name {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px;
    /* 145.833% */
    font-variant: small-caps;
    padding: 10px 0 20px;
}

.aquasel-700-easy__content-bottom-item:nth-child(1) span {
    opacity: 0;
}

.aquasel-700-easy__content-bottom-item-info-name span {
    color: var(--color-B6D6F3);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-variant: small-caps;
    -webkit-line-clamp: 2 !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.aquasel-700-easy__content-bottom-item-info .default__btn {
    width: 164px;
    height: 42px;
    padding: 0 15px;
    color: var(--color-3A3A3A);
    text-align: justify;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    background: var(--color-ffffff);
}

.aquasel-700-easy__content-bottom-item-info .default__btn svg {
    fill: none;
    width: 7px;
    height: 12px;
    stroke: var(--color-3A3A3A);
}

.aquasel-700-easy__content-bottom-item-info .default__btn:hover {
    background: var(--color-C8102E);
    color: var(--color-ffffff) !important;
}

.aquasel-700-easy__content-bottom-item-info .default__btn:hover svg {
    stroke: var(--color-ffffff);
}

@media (max-width: 992px) {
    .aquasel-700-easy__content-top {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(3, 1fr);
        max-height: 870px;
    }

    .aquasel-700-easy__content-top-item:nth-child(1) {
        grid-column: 1/3;
        grid-row: 1;
        height: 270px;
    }

    .aquasel-700-easy__content-top-item:nth-child(2) {
        grid-column: 1;
        grid-row: 2;
    }

    .aquasel-700-easy__content-top-item:nth-child(3) {
        grid-column: 2;
        grid-row: 2;
    }

    .aquasel-700-easy__content-top-item:nth-child(4) {
        grid-column: 1;
        grid-row: 3;
    }

    .aquasel-700-easy__content-top-item:nth-child(5) {
        grid-column: 2;
        grid-row: 3;
    }

    .aquasel-700-easy__content-bottom {
        width: 100%;
    }

    .aquasel-700-easy__content-bottom-item {
        flex-direction: column;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .aquasel-700-easy__content-bottom-item-info-name {
        font-size: 18px;
        text-align: center;
        height: 97px;
        display: flex;
        justify-content: end;
        flex-direction: column;
    }

    .aquasel-700-easy__content-bottom-item-info-name span {
        min-height: 40px;
    }

    .aquasel-700-easy__content-bottom-item-info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 700px) {
    .aquasel-700-easy h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 30px 0;
    }

    .aquasel-700-easy__content-top-item-name {
        font-size: 14px;
        padding: 10px;
    }

    .aquasel-700-easy__content-bottom-item-img {
        height: 125px;
    }

    .aquasel-700-easy__content-bottom-item-info-name {
        line-height: 1.2;
    }

    .aquasel-700-easy__content-bottom-item-info .default__btn {
        font-size: 14px;
        width: 147px;
    }
}

@media (max-width: 500px) {
    .aquasel-700-easy__content-top {
        display: flex;
        flex-direction: column;
        height: 100%;
        max-height: 100%;
    }

    .aquasel-700-easy__content-top-item {
        width: 100%;
        height: 235px;
    }

    .aquasel-700-easy__content-top-item:nth-child(1) {
        height: 622px;
    }

    .aquasel-700-easy__content-bottom {
        flex-direction: column;
        gap: 30px;
    }

    .aquasel-700-easy__content-bottom-item {
        width: 100%;
        display: flex;
        align-items: end;
        justify-content: center;
        flex-direction: unset;
    }

    .aquasel-700-easy__content-bottom-item-img {
        width: 163px;
    }

    .aquasel-700-easy__content-bottom-item-info {
        align-items: flex-start;
    }

    .aquasel-700-easy__content-bottom-item-info-name {
        text-align: left;
    }

    .aquasel-700-easy__content-bottom-item-info-name span {
        -webkit-line-clamp: 3 !important;

    }


}

.aquasel-700-marketplace h2 {
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    padding: 0 0 20px;
    text-align: center;
}

.aquasel-700-marketplace h6 {
    color: var(--color-707070);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 0 0 50px;
}

.aquasel-700-marketplace__items {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;

}

.aquasel-700-marketplace__items-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 15px;
}

@media (max-width: 700px) {
    .aquasel-700-marketplace h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 10px 0;
    }

    .aquasel-700-marketplace h6 {
        padding: 0 0 30px;
    }

    .aquasel-700-marketplace__items {
        gap: 10px;
    }
}

@media (max-width: 500px) {
    .aquasel-700-marketplace h2 {
        text-align: left;
    }

    .aquasel-700-marketplace h6 {
        font-size: 14px;
        text-align: left;
    }

    .aquasel-700-marketplace__items {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .aquasel-700-marketplace__items-item {
        width: calc(25% - 10px / 4 * 3);
    }
}

.aquasel-700-cooperation__color_blue {
    background: var(--color-2B5A74);
}

.aquasel-700-cooperation-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

.aquasel-700-cooperation-items-item {
    flex: 1 1 50%;
}

.aquasel-700-cooperation-items-item:nth-child(1) {
    flex: 1 1 42%;
    border-radius: 20px;
    overflow: hidden;
    height: 358px;
}

.aquasel-700-cooperation-items-item:nth-child(1) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aquasel-700-cooperation-items-item:nth-child(2) {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.aquasel-700-cooperation-items-item:nth-child(2) span {
    color: var(--color-ffffff);
    text-align: justify;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 30px;
    border: 1px solid #FFF;
    padding: 10px 15px;
}

.aquasel-700-cooperation-items-item:nth-child(2) h2 {
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    /* 125% */
    font-variant: small-caps;
    color: var(--color-ffffff);
}

.aquasel-700-cooperation-items-item:nth-child(2) h6 {
    color: var(--color-ffffff);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.aquasel-700-cooperation-items-item:nth-child(2) a {
    width: 171px;
    height: 42px;
}

.default__btn:hover {
    color: var(--color-ffffff) !important;
}

.aquasel-700-cooperation-items-item-social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    max-width: 200px;
}

.aquasel-700-cooperation-items-item-social a {
    width: 30px;
    height: 30px;
}

.aquasel-700-cooperation-items-item-social a svg {
    width: 100%;
    height: 100%;
    fill: var(--color-ffffff);
}

.aquasel-700-cooperation-items-item-social a:nth-child(2) svg {
    fill: #5BC161;
}

@media (max-width: 992px) {
    .aquasel-700-cooperation-items {
        gap: 20px;
    }

    .aquasel-700-cooperation-items-item:nth-child(1) {
        height: 440px;
    }

    .aquasel-700-cooperation-items-item-social {
        max-width: 157px;
    }
}

@media (max-width: 700px) {
    .aquasel-700-cooperation-items {
        flex-direction: column;
        gap: 30px;
    }

    .aquasel-700-cooperation-items-item:nth-child(1) {
        height: 100%;
    }

    .aquasel-700-cooperation-items-item:nth-child(2) {
        gap: 20px;
    }

    .aquasel-700-cooperation-items-item:nth-child(2) h2 {
        font-size: 32px;
        line-height: normal;
        padding: 0 0 10px 0;
    }

    .aquasel-700-cooperation-items-item:nth-child(2) h6 {
        font-size: 14px;
    }
}
